UUNAME(1)

NAME
uuname - List the names of the known remote UUCP sites.

SYNOPSIS
uuname [-a] [-l] [-I file]

DESCRIPTION
Uuname is a program that lists the names of the known remote UUCP sites.

OPTIONS

-a, --aliases
    Display aliases.

-l, --local
    Print the local name.

-I, --config file
    Set the configuration file to use.

-v, --version
    Print the software version and exit.

--help
    Print a help screen and exit.

BUGS
None apparent.

SEE ALSO
uucp(1)

AUTHOR
This manual page is a quick write-up for Debian done by Kevin Kreamer <kkreamer@etherhogz.org>, by making a manpage out of uuname --help.